<div class="prx-wrapper ">

    <div class="prx-media-block prx-media-block--reversed" data-equalizer>
        <div class="prx-media-block__media" data-equalizer-watch>
            <img src="{{config.mbaseurl}}/assets/toolkit/images/robetti.jpg" alt="placeholder image" />
        </div>
        <div class="prx-media-block__text" data-equalizer-watch>

            <table>
                <tr>
                    <td>
                        <h2>Title and some extra long sentence that is not actually suited</h2>
                    </td>
                </tr>
                <tr>
                    <td>Subtitle and short description Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facere eaque
                        laborum nobis a voluptates cum corrupti consequuntur nisi, sed non, molestias impedit numquam ipsa,
                        porro dolor repellat nulla. Esse, perferendis.</td>
                </tr>
                <tr>
                    <td>
                            <a href="#" class="">Let me do something</a>
                      

                    </td>
                </tr>
            </table>

        </div>

    </div>

</div>